WordPress Plugin: yelp-widget-pro

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.